<component name="libraryTable">
  <library name="constraint-layout-1.0.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/60da503bff046f49cbc18adfc49d2571fd4a820c/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/60da503bff046f49cbc18adfc49d2571fd4a820c/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>